@charset "UTF-8";
@import url('../Divi/style.css');
/*
Theme Name: Alpha
Theme URI: https://alphacollege.com/
Description: 'Divi Child Theme for Alpha'
Author: Adrian Deaconu
Author URI: 'http://adriandeaconu.com/'
Version: 1.0.0
Template: Divi
*/
/* Font Faces */

@font-face {
    font-family: 'rosariobold';
    src: url('fonts/rosario-bold-webfont.eot');
    src: url('fonts/rosario-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rosario-bold-webfont.woff2') format('woff2'),
         url('fonts/rosario-bold-webfont.woff') format('woff'),
         url('fonts/rosario-bold-webfont.ttf') format('truetype'),
         url('fonts/rosario-bold-webfont.svg#rosariobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'rosariobold_italic';
    src: url('fonts/rosario-bolditalic-webfont.eot');
    src: url('fonts/rosario-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rosario-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/rosario-bolditalic-webfont.woff') format('woff'),
         url('fonts/rosario-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/rosario-bolditalic-webfont.svg#rosariobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'rosarioitalic';
    src: url('fonts/rosario-italic-webfont.eot');
    src: url('fonts/rosario-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rosario-italic-webfont.woff2') format('woff2'),
         url('fonts/rosario-italic-webfont.woff') format('woff'),
         url('fonts/rosario-italic-webfont.ttf') format('truetype'),
         url('fonts/rosario-italic-webfont.svg#rosarioitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rosarioregular';
    src: url('fonts/rosario-regular-webfont.eot');
    src: url('fonts/rosario-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rosario-regular-webfont.woff2') format('woff2'),
         url('fonts/rosario-regular-webfont.woff') format('woff'),
         url('fonts/rosario-regular-webfont.ttf') format('truetype'),
         url('fonts/rosario-regular-webfont.svg#rosarioregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'rosarioregular';
}

h1, h2, h3, h4, h5 {	font-family: 'rosariobold';
}h1, h2 {	text-transform: uppercase;}h2 {	font-size: 22px;}h1 {	color: #cc0202;}

strong {font-family: 'rosariobold';

}

em {
font-family: 'rosarioitalic';
}.tablepress thead th {	text-align: center !important;	color: #017A7A;	font-size: 16px;}#main-content {	z-index: 999999;	position: relative;	color: #000;	font-family: 'rosarioregular';}.home #main-content {	display: none;}#main-footer {	background: #fff;	z-index: 999999;	position: relative;	display: none;}

#bg {
    position:fixed; 
    top:-50%; 
    left:-50%; 
    width:200%; 
    height:200%;
}

#bg img {
    position:absolute; 
    top:0; 
    left:0; 
    right:0; 
    bottom:0; 
    margin:auto; 
    min-width:50%;
    min-height:50%;
}

.et-pb-controllers a {
background: url(images/regular.jpg) no-repeat !important;
border-radius: 0;
width: 69px;
height: 12px;
}	

.wpcf7-form p.first-name {
	float: left;
	width: 40%;
	margin-bottom: 10px;
}

.wpcf7-form p.last-name {
	float: right;
	width: 40%;
	margin-bottom: 10px;
}

.wpcf7-form {
	height: auto;
	overflow: hidden;
}

.wpcf7-form p {
	height: auto;
	overflow: hidden;
}

.wpcf7-form p.email {
	float: left;
	width: 40%;
	margin-bottom: 10px;
}

.wpcf7-form p.phone {
	float: right;
	width: 40%;
	margin-bottom: 10px;
}

.wpcf7-form input[type="text"] {
	height: 40px;
	border-radius: 5px;
	border: 1px solid gray;
	text-indent: 15px;
}

.wpcf7-form input[type="email"] {
	height: 40px;
	border-radius: 5px;
	border: 1px solid gray;
	padding-right: 5px;
	text-indent: 15px;
}

.wpcf7-form input[type="tel"] {
	height: 40px;
	border-radius: 5px;
	border: 1px solid gray;
	text-indent: 15px;
	padding-right: 5px;
}

p.message textarea{
	text-indent: 15px;
	border-radius: 5px;
	border: 1px solid gray;
	width: 500px;
	display: block;
	margin: 0 auto;
	height: 170px;
	resize: none;
	padding-top: 10px;
}

.wpcf7-form input[type="submit"] {
	background: #dddc00;
	font-family: 'montserratbold';
	color: #fff;
	border: 0;
	width: 75px;
	height: 36px;
	line-height: 36px;
	border-radius: 15px;
	display: block;
	margin: 10px auto 0 auto;
	
}

p.message {
	clear: both;
}

#tablepress-3 strong, #tablepress-6 strong, #tablepress-4 strong {
	font-size: 18px;
}

input::-webkit-input-placeholder{
    color: #dddc00 !important;
	font-family: 'montserratbold';
}
input:-moz-placeholder {
    color: #dddc00 !important;
	font-family: 'montserratbold';
}

textarea::-webkit-input-placeholder{
    color: #dddc00;
	font-family: 'montserratbold';
}

textarea:-moz-placeholder {
   color: #dddc00;
   font-family: 'montserratbold';
}

/* ===== mobile styles ===== */
@media only screen and (max-width:480px) {
				#main-header-home{
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
	position: fixed;
	top: 0;
	z-index: 9999999;
	width: 100%;
}

#main-header {
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
	z-index: 9999999;
}


.social-media {
	width: 135px;
	margin: 40px auto 0 auto;
}

.social-media a:last-child img{
	margin-right: 0 !important;
}

#logo {
	max-height: 90px;
	margin: -66px auto 0 auto;
	display: block;
}

.mobile_menu_bar:before {
	color: #cc0202;
}

ul.et_mobile_menu {
	border-top: 3px solid #cc0202 !important;
}

#mobile_menu a {
	font: 14px 'rosariobold';
	color: #2b2a2a;
	text-transform: uppercase;
}
	
}

/* ===== Small Tablet styles ===== */
@media only screen and (min-width:481px) and (max-width:768px) {
			#main-header-home{
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
	position: fixed;
	top: 0;
	z-index: 9999999;
	width: 100%;
}

#main-header {
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
	z-index: 9999999;
}

.social-media {
	width: 135px;
	margin: 0 auto;
}

.social-media a:last-child img{
	margin-right: 0 !important;
}	

#logo {
	max-height: 115px;
	margin-top: 20px;
}

.mobile_menu_bar:before {
	color: #cc0202;
}

ul.et_mobile_menu {
	border-top: 3px solid #cc0202 !important;
}

#mobile_menu a {
	font: 14px 'rosariobold';
	color: #2b2a2a;
	text-transform: uppercase;
}
}

 /* ===== Large Tablet styles ===== */
@media only screen and (min-width:769px) and (max-width:968px) {
		#main-header-home{
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
	position: fixed;
	top: 0;
	z-index: 9999999;
	width: 100%;
}

#main-header {
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
	z-index: 9999999;
}

.social-media {
	width: 135px;
	margin: 0 auto;
}

.social-media a:last-child img{
	margin-right: 0 !important;
}	

#logo {
	max-height: 135px;
	margin-top: 14px;
}

.mobile_menu_bar:before {
	color: #cc0202;
}

ul.et_mobile_menu {
	border-top: 3px solid #cc0202 !important;
}

#mobile_menu a {
	font: 14px 'rosariobold';
	color: #2b2a2a;
	text-transform: uppercase;
}
}

 /* ===== Laptop Styles ===== */
 
@media only screen and (min-width:969px) and (max-width:1240px) {
	#main-header-home{
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
	position: fixed;
	bottom: 75px;
	z-index: 9999999;
	width: 100%;
}

#main-header {
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
}

#logo {
	max-height: 135px;
	margin-top: 14px;
}

#top-menu li:first-child a {
	padding-left: 0 !important;
}

#top-menu a {
	font: 18px 'rosariobold';
	color: #2b2a2a;
	text-transform: uppercase;
}

#top-menu li.current-menu-item a {
	color: #cc0202;
	text-decoration: underline;
}

#top-menu a:hover {
	color: #cc0202;	text-decoration: underline;
}

#top-menu li {
	padding-right: 16px;
}

#top-menu li.book a {
	color: #dddc00;
	text-transform: uppercase;
}

.social-media {
	width: 135px;
	margin-right: 120px;
	float: right;
}

.social-media a:last-child img{
	margin-right: 0 !important;
}	
	
}

/* ===== Large Laptop Styles ===== */

 
@media only screen and (min-width:1241px) and (max-width:1500px) {
	
#main-header-home{
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
	position: fixed;
	bottom: 75px;
	z-index: 9999999;
	width: 100%;
}
#main-header {
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
}

#logo {
	max-height: 135px;
	margin-top: 14px;
}

#et-top-navigation {
	padding-left: 20px !important;
	padding-right: 14%;
	padding-top: 70px !important;
}

#top-menu li:first-child a {
	padding-left: 0 !important;
}

#top-menu a {
	font: 22px 'rosariobold';
	color: #2b2a2a;
	text-transform: uppercase;
}

#top-menu li.current-menu-item a {
	color: #cc0202;
	text-decoration: underline;
}

#top-menu a:hover {
	color: #cc0202;	text-decoration: underline;
}

#top-menu li {
	padding-right: 16px;
}

#top-menu li.book a {
	color: #dddc00;
	text-transform: uppercase;
}

.container {
	max-width: 1140px !important;
}

#main-header-home .container, #main-header .container {
	max-width: 1240px !important;
}

#main-content {
	clear: both;
}

.secondary-bar {
	max-width: 1140px;
	margin: 0 auto;
}

.social-media img {
	margin-right: 10px !important;
}

.social-media {
	float: right;
	margin-top: -65px;
}

.social-media a:last-child img{
	margin-right: 0 !important;
}	
}

/* ===== Desktop styles ===== */
@media only screen and (min-width:1501px) {
	#main-header-home{
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
	position: fixed;
	bottom: 75px;
	z-index: 9999999;
	width: 100%;
}
#main-header {
	background: url(images/headerbg.png) repeat-x;
	height: 165px !important;
}

#logo {
	max-height: 135px;
	margin-top: 14px;
}

#et-top-navigation {
	padding-left: 20px !important;
	padding-right: 20%;
	padding-top: 70px !important;
}

#top-menu li:first-child a {
	padding-left: 0 !important;
}

#top-menu a {
	font: 24px 'rosariobold';
	color: #2b2a2a;
	text-transform: uppercase;
}

#top-menu li.current-menu-item a {
	color: #cc0202;
	text-decoration: underline;
}

#top-menu a:hover {
	color: #cc0202;
	text-decoration: underline;
}

#top-menu li {
	padding-right: 20px;
}

#top-menu li.book a {
	color: #dddc00;
	text-transform: uppercase;
}

.container {
	max-width: 1140px !important;
}

#main-header-home .container, #main-header .container {
	max-width: 1440px !important;
}

#main-content {
	clear: both;
}

.secondary-bar {
	max-width: 1140px;
	margin: 0 auto;
}

.social-media img {
	margin-right: 10px !important;
}

.social-media {
	float: right;
	margin-top: -65px;
}

.social-media a:last-child img{
	margin-right: 0 !important;
}

}

@media only screen and (min-width:1920px) {
	#et-top-navigation {
	padding-right: 25%;
}
}